#titleBar {
    margin: 5% 5% 0% 5%;
    padding: 0.5rem 1rem;
    background-color: #876BAD;
    color: white;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.publish-new-post {
    text-decoration: none;
    color: white;
    background-color: #5a407c;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: larger;
    font-weight: bold;
}

.publish-new-post:hover {
    background-color: #218838;
}
#infoBar {
    display:flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    font-size: larger;
    font-weight: bold;
}

#postContainer {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-gap: 1em;
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 100px;   
}
.post {
  display: flex;
  flex-direction: column;
  /* justify-content: center;
  align-items: center; */
  padding: 1rem;
  background-color: #FDE8DA; 
}
@media screen and (max-width: 750px) {
    #infoBar img{
        width:30%;
    }
}
@media screen and (min-width: 750px) {
    #infoBar img{
        width:20%;
    }
}